slasq5.f(3)

NAME
slasq5.f

SYNOPSIS

  Functions/Subroutines
subroutine slasq5 (i0, n0, z, pp, tau, sigma, dmin, dmin1, dmin2, dn, dnm1, dnm2, ieee, eps)
SLASQ5 computes one dqds transform in ping-pong form. Used by sbdsqr and sstegr.

Author

Generated automatically by Doxygen for LAPACK from the source code.